Questions tagged [updates]

Use this tag for questions about updates and issues after updating

Filter by
Sorted by
Tagged with
0
votes
0answers
10 views

System Updates - "org.gnome.Platform Flatpak runtime" fails

App Centre shows 1 update -"org.gnome.Platform Flatpak runtime" It fails to install through app centre or the terminal with "flatpak update" command. Originally there were 4 ...
0
votes
1answer
133 views

Update size keeps increasing? What could be causing this?

I've noticed that when I close and reopen AppCenter, the size of the updates keeps on increasing, as seen in these screenshots: http://imgur.com/a/8OKlG What could be causing this to happen?
0
votes
2answers
835 views

Failed to Authenticate apt upgrade

Command run: sudo apt upgrade [sudo] password for user: Reading package lists... Done Building dependency tree Reading state information... Done Calculating upgrade... Done The following packages ...
0
votes
1answer
343 views

Cannot update because E: Failed to fetch http://security.ubuntu.com/ubuntu/pool/universe/c/chromium

I cannot update 5 packages because I get: E: Failed to fetch http://security.ubuntu.com/ubuntu/pool/universe/c/chromium-browser/chromium-codecs-ffmpeg-extra_85.0.4183.121-0ubuntu0.18.04.1_amd64.deb ...
0
votes
1answer
280 views

Weird update error

Just saw this this afternoon. Is there a problem with an update that's coming down?
0
votes
1answer
40 views

Will Odin 6 be updateable?

I have a box I use for pro linux audio only. For work, I use arch linux, but for the audio box, I want and need a stable system where I can focus on the audio and not the system, and also doesn't ...
1
vote
2answers
139 views

Message of error each time I open Appcenter

Every time I open the appcenter there is a message of "Failed to fetch updates" Everything seems to be working fine, but I would like to solve it Here is the full content of the window W: ...
3
votes
2answers
65 views

Elementary os 6 Odin not updating due to unmet dependency

"" Failed to update “Operating System Updates”" this message is displayed in update failed pop up and if i click details it shows the following: The following packages have unmet ...
0
votes
1answer
229 views

Can't upgrade my packages

Short version: I can't upgrade my packages (I'm using Elementary OS 0.4.1, based on Ubuntu - that's why I'm asking here). Long version: First step I try fetching package informations via sudo apt-...
0
votes
1answer
75 views

Failed to fetch updates Again!

I installed elementary Os again a fresh install but after installation when i headed to app centre for updates it says failed to fetch updates. This happens to me everytime when i install elementary ...
0
votes
2answers
213 views

pantheon haveing problems after upgrade

I update my system every day if there are updates. The last update was the one that changed the app center icon. There was also two drivers for intel and nvidia listed in the installed list, but they ...
0
votes
1answer
78 views

Should I wait for version 6.0 or can I install elementaryOs right now?

The reason I am asking is I want to switch from Windows to elementaryOs on my laptop before I go on a trip and I want to know if I will be able to update elementary from 5.x to 6.0 when the full ...
1
vote
2answers
1k views

Hash sum mismatch on apt update

Get:14 http://in.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB] Err:13 http://packages.elementary.io/appcenter xenial/main amd64 ...
0
votes
1answer
551 views

Authentication Glitch

When I go in and try and do the os update it won't let me put in my password it keeps glitching so fast that I can't enter the password to allow the update. Anyone encounter this?
2
votes
1answer
67 views

Installed libpng16-dev, now I can't install elementary-sdk and other dependencies

I did a sudo apt install libpng16-dev to upgrade filezilla. but it removed a lot of dependencies. Now I can't install elementary-sdk and plenty of other depencies, the following error occurs. Some ...
0
votes
1answer
97 views

Failed to fetch updates messsage

I get a failed to fetch updates message when I open the App centre. Below are the details displayed in the details dropdown. No big deal but annoying W: GPG error: http://repository.spotify.com ...
0
votes
1answer
77 views

Manually added software repo error

I tried to install spotify with a repo but I think I did something wrong. Ever since I did this I can't fetch updates in the App enter- Failed to fetch updates : How to fix corrupt source file Details ...
0
votes
2answers
178 views

update repositories

I want to update the repositories and I see these commands. dpkg: error al procesar el paquete grub-pc (--configure): instalado grub-pc paquete post-installation guión el subproceso devolvió un ...
1
vote
3answers
724 views

Elementary OS not Booting After Update ["Kernel panic - not syncing"]

Shortly after executing "sudo apt-get update" in Terminal I ran the remaining updates in the App Center. Once I started with these updates, I changed user accounts (stayed logged in to both). It was ...
0
votes
0answers
29 views

Problem updating any application with the app centre

I having been trying to update my apps with the appcenter and have been getting this message. Any ideas? thanks
0
votes
1answer
54 views

Adobe Flash upgrade

Have to update Adobe Flash in order to play games on line.Tried to download it from website but get a box that asks me to choose an app to open it with,but I have no idea which one I should use. I ...
0
votes
1answer
89 views

How can I fix unmet dependencies update error

How can I fix unmet dependencies update error? The following packages have unmet dependencies: linux-modules-nvidia-470-5.11.0-38-generic: Depends: nvidia-kernel-common-470 (<= 470.74-1) but 470....
0
votes
1answer
77 views

Failed update-what to do about it?

I have tried to update latest update today (9.11.2011 or 11.9.2011 if you are American...) and got the error message shown above. What should I do to solve this issue, please? using EOS 6 Odin
0
votes
1answer
20 views

Can't find snd.aloop

anand@anand2:/lib/modules/5.4.0-48-generic/kernel/sound/drivers$ ls pcsp -> I can't find any package for snd.aloop inside this directory, anand@anand2:~$ uname -r 5.4.0-48-generic -> Please ...
1
vote
1answer
135 views

Update Error Elementary Os Hera

When I try to update elementary OS it gives me this error: W: GPG error: http://us.archive.ubuntu.com/ubuntu precise-backports InRelease: The following signatures couldn't be verified because the ...
0
votes
5answers
916 views

When elementaryOS 6 is launched, how to update from 5.1 to 6?

When elementaryOS 6 is released, in order to update, do I need to do a full "fresh install" or will I be able to update from Appcenter (or from somewhere else)?
0
votes
0answers
207 views

Apt update fails with Error 401 Unauthorized

Issue: $ sudo apt upgrade -y Err:1 https://pkg.surfacelinux.com/debian release/main amd64 libwacom-surface amd64 1.12-2 401 Unauthorized [IP: 185.199.110.133 443] Err:2 https://pkg.surfacelinux....
0
votes
0answers
4 views

Internal error appears on my desktop

every time I turn on my device appears this error message: "elementary OS 5.0 encountered an internal error" How can i fix it? Thank you
1
vote
0answers
32 views

AppCenter is working regularly with all other updates except 4:

AppCenter is working regularly with all other updates except 4: 4 components with updates: • shim boot loader to chain-load signed boot loaders under Secure Boot Version: 15.4-0ubuntu9 • grub-common ...
0
votes
1answer
102 views

Elementary OS does not suspend

When I click at the suspend button the screen goes black, then I hear a bell ringing (probably wired network turning on) and at the end the screen returns to the login prompt (pantheon). This ...
0
votes
1answer
29 views

AppCenter Updates

Is there a way to configure the AppCenter to check for updates at an interval of my choosing? Also, is there a way to configure it to notify me that updates are available without first downloading ...
0
votes
1answer
21 views

How to skip an Elementary update? Conflicts with same name app

I installed the loki app which is the best minimalist viewer today (it can display gif/jpg and webm files, no other viewer can). [https://lowkeyviewer.com/ if you want to ckeck it out] However now ...
0
votes
1answer
70 views

Minimize button

The OS is perfect, today I installed Elementary OS to test it, the system is very practical and beautiful, but it would be better with the minimize button.
0
votes
2answers
51 views

Error in update time elementry os

Err:12 http://apt.postgresql.org/pub/repos/apt YOUR_UBUNTU_VERSION_HERE-pgdg Release 404 Not Found [IP: "myip"] E: The repository 'http://apt.postgresql.org/pub/repos/apt ...
0
votes
1answer
106 views

system Update failure

I have latest version — juno which used to bring frequent notifications for update and used to get updated easily but for the last 3 weeks it has stopped sending notifications and doesn't get updated ...
23
votes
8answers
12k views

How to remove old kernel versions?

How can I remove old kernels after upgrading to a new version? It is annoying me to have these kernel entries in the Grub boot menu.
0
votes
1answer
199 views

Will there be an automatic update function integrated in the final version of elementary OS 6?

First of all, I love elementary OS. It's super easy to use, looks great and is fast. Some of my friends and family are using it after my recommendation as well and are quite pleased with it. The only ...
0
votes
1answer
54 views

security updates and software updates

hi i am very new to elementary os and interested how secure the os for using with my everyday purchasing. also how often are security updates and software updates are applied to the os. many thanks ...
0
votes
0answers
21 views

Update error with Libreoffice

I am trying to install the latest updates: But when I try to update it gives me this error: The specified file (soffice) is a link file. I deleted the file, but I still get the error. I also run ...
0
votes
1answer
92 views

wingpanel disapeared after updating

After updating system today my top menu disapeared. The update acted wierd and had issues loading when i tried to run it from app center. I restarted the machine and it resulted in the top menu ...
0
votes
0answers
10 views

Date warnings, cannot use web or update software

I’m getting date warnings from different parts of the OS: Multiple websites give warnings about SSLs being out of date Cannot use the App update system as the error says there’s an SSL error The ...
0
votes
0answers
35 views

Packages being kept back when trying an update

I just attempted a package update through AppCenter, but didn't actually worked. Since I couldn't find out what was wrong, I tried updating through terminal. Now, after apt update and updating most of ...
0
votes
2answers
18 views

Own Cloud Client update

App Center shows me that 3 components can be updated: • libowncloudsync0 the ownCloud sync library Version: 2.7.4+oc-2934 • owncloud-client-doc development files for the ownCloud sync lib Version: 2.7....
0
votes
1answer
55 views

upgrade 01 january 2020

before the update I had the theme of Sierra Light Os and it worked very well but very well actually everything worked fine but after the update I have some problems with minimize buttons and the ...
0
votes
1answer
74 views

I can't update anymore with the AppCenter

when ever I try to install any application in AppCenter the following error occurred
0
votes
1answer
68 views

I can't update after installing 5.1.4

I'm still learning about linux, so I don't know how to fix it, but I'll explain what happened I just did dual boot, put / on ssd and /home on hdd ... I used ISO 5.1.4 Hera When I first opened the ...
1
vote
1answer
2k views

UPDATED: org.gnome.Platform Flatpak runtime STILL not updating

Yesterday there were 9 system upgrades in the AppCenter. I upgraded, but org.gnome.Platform Flatpak runtime was still listed. I tried again, and it remains there waiting for upgrade. Also might maybe ...
1
vote
1answer
50 views

application update no longer needs a password? (elementary OS 5.1.5 Hera

Just recently ... within the past few weeks ... i have noticed that application update is no longer prompting me for a password. I have not noticed anything about this on updates. Is this working ...
9
votes
11answers
13k views

Can't login after upgrade

The default Software Updater was not working correctly. It was giving the message "An upgrade from 'freya' to 'trusty' is not supported with this tool." So I did: sudo apt-get update sudo apt-get ...
1
vote
1answer
162 views

Need an upgrade guide to go from 5.1 to 6.0

I wish somebody smarter than me would publish a guide on how to upgrade to elementary OS 6. I know it's save data and install. Here's what I'd like to accomplish: I have multiple user accounts per ...

1
2 3 4 5
9